View Issue Details

IDProjectCategoryView StatusLast Update
17138Bug reportsTheme editorpublic2021-03-08 19:38
ReporterDenisChenu Assigned Toollehar  
PrioritynoneSeveritytweak 
Status closedResolutionfixed 
Product Version4.4.7 
Fixed in Version4.4.12 
Summary17138: 404 after delete a theme
DescriptionWhen deleting a theme : goes to 404 after deletion
Steps To ReproduceAs super admin

1. Extend vanilla (extend_vanilla)
2. uninstall extend_vanilla new temple
3. Look at bottom : click on delete
4. Confir
5. See 404
Additional Informationscreencast
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.4.10 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Activities

DenisChenu

DenisChenu

2021-02-27 11:14

developer  

Peek 27-02-2021 11-12.gif (247,464 bytes)
ollehar

ollehar

2021-03-05 17:54

administrator   ~62804

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=31281

Related Changesets

LimeSurvey: master 2a34527f

2021-03-05 17:38:20

ollehar

Details Diff
Fixed issue 17138: 404 after delete a theme Affected Issues
17138
mod - application/controllers/admin/themes.php Diff File

Issue History

Date Modified Username Field Change
2021-02-27 11:14 DenisChenu New Issue
2021-02-27 11:14 DenisChenu File Added: Peek 27-02-2021 11-12.gif
2021-02-27 11:15 DenisChenu Severity minor => tweak
2021-03-05 17:41 ollehar Assigned To => ollehar
2021-03-05 17:41 ollehar Status new => resolved
2021-03-05 17:41 ollehar Resolution open => fixed
2021-03-05 17:54 ollehar Changeset attached => LimeSurvey master 2a34527f
2021-03-05 17:54 ollehar Note Added: 62804
2021-03-08 19:31 c_schmitz Fixed in Version => 4.4.12
2021-03-08 19:38 c_schmitz Status resolved => closed